// Copyright (c) 2022, SolutionERP LLC and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on('Payment Ledger Entry', {
	// refresh: function(frm) {

	// }
});
